How to install libghc-enclosed-exceptions-doc on Debian 9 (Stretch)